<script>
    function editar_refMZ{{$var->id}}(){
        var fecha_eta = $('#fechaEtamzedit{{$var->id}}').val();
        var id_ref = $('#id_refmzedit{{$var->id}}').val();   var cliente_edit = $('#clientemzedit{{$var->id}}').val();
        var tip_ope = $('#tip_opemzedit{{$var->id}}').val();
        var url = 'EditRefMZ';

        return variables(fecha_eta, id_ref, cliente_edit, tip_ope, url);
    } 
</script>